Flourish - Bug #7597
Maternal Sociodemographics: matpid with duplicate obs, different values for highest_education
07/06/2024 05:35 - Debbie Bitran

Status: Closed Start date: 07/06/2024
Priority: Normal Due date: 11/06/2024
Assignee: Kebadiretse Motlhabi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Maternal Sociodemographics form

Matpid (B142-040990099-9) has 2 observations associated with the same visit_code and report_datetime. all data is duplicated/the same
across observations except the value for "highest_education’. please see attachment.

History

#1 - 10/06/2024 09:51 - Kebadiretse Motlhabi
- Due date set to 11/06/2024
- Assignee set to Kebadiretse Motlhabi

#2 - 17/06/2024 17:13 - Kebadiretse Motlhabi
- Status changed from New to Resolved

#3 - 17/06/2024 17:40 - Kago Kethobile
- Tracker changed from Data Fix to Bug

- Status changed from Resolved to Closed

Files

issue_flourish_9 demos_0099-9.csv 5.59 KB 07/06/2024 Debbie Bitran
